thead{
    background-color: brown;
    color:blanchedalmond;
    font-size:1.5em;
}

tbody th{
    background-color: sandybrown;
    width: 4em;
}

tbody tr:nth-child(even) {
    background-color:blanchedalmond;
}

table{
    border-spacing: 0;
    border:solid brown 2px;
}

td {
    padding: 4px;
}
caption{
    caption-side: bottom;
}
